

/* BBD Stuff */
.row {max-width:max-width: 73.125em;}
/* Fonts */

@font-face {
    font-family: 'museo_slab500';
    src: url('/fonts/museoslab-500-webfont.eot');
    src: url('/fonts/museoslab-500-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/museoslab-500-webfont.woff') format('woff'),
         url('/fonts/museoslab-500-webfont.ttf') format('truetype'),
         url('/fonts/museoslab-500-webfont.svg#museo_slab500') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'museo_slab500_italic';
    src: url('/fonts/museoslab-500italic-webfont.eot');
    src: url('/fonts/museoslab-500italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/museoslab-500italic-webfont.woff') format('woff'),
         url('/fonts/museoslab-500italic-webfont.ttf') format('truetype'),
         url('/fonts/museoslab-500italic-webfont.svg#museo_slab500_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'montserratregular';
    src: url('/fonts/montserrat-regular-webfont.eot');
    src: url('/fonts/montserrat-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/montserrat-regular-webfont.woff') format('woff'),
         url('/fonts/montserrat-regular-webfont.ttf') format('truetype'),
         url('/fonts/montserrat-regular-webfont.svg#montserratregular') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'montserratbold';
    src: url('/fonts/montserrat-bold-webfont.eot');
    src: url('/fonts/montserrat-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/montserrat-bold-webfont.woff') format('woff'),
         url('/fonts/montserrat-bold-webfont.ttf') format('truetype'),
         url('/fonts/montserrat-bold-webfont.svg#montserratbold') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'wisdom_script_airegular';
    src: url('/fonts/wisdom_script-webfont.eot');
    src: url('/fonts/wisdom_script-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/wisdom_script-webfont.woff') format('woff'),
         url('/fonts/wisdom_script-webfont.ttf') format('truetype'),
         url('/fonts/wisdom_script-webfont.svg#wisdom_script_airegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* BBD Stuff */

.tilt:hover {
    transform: rotate(15deg);
}

body {background:url(/i/lightpaperfibers.png) repeat;}




/* Top Bar */
.contain-to-grid, .contain-to-grid .top-bar, .top-bar-section ul, .top-bar-section li a:not(.button) {
  background: url(/img/topbar-bg.png) top left repeat;
}



.top-bar-section ul li, .top-bar-section ul li a {background: url(/img/topbar-bg.png) top left repeat;margin-bottom:0;}

.contain-to-grid {border-bottom:1px solid #fff;}

.top-bar {
  overflow: hidden;
  height: 100px;
  line-height: 100px;
  position: relative;
  margin-bottom: 0;
}

.top-bar .name {
  height: 65px;
  margin: 0;
  font-size: 16px;
  /* width:180px;*/
}

.top-bar .name h1 {
  line-height: 65px;
  font-size: 1.0625rem;
  margin: 0;
	z-index:301;
}

.top-bar .name h1 a {
  font-weight: normal;
  color: white;
  width: 50%;
  display: block;
  padding: 0 21.66667px;
  margin-top:18px;
  background:url(/img/bb-logo-small2.png) top left no-repeat;
	text-indent:-9999px;
	z-index:301;height:65px; 
}

/*.top-bar .name h1 a:hover {
  background:url(/img/bb-logo-small2-hover.png) top left no-repeat;

}*/

.top-bar-section ul li > a {
  font-size: 1em;
  text-transform: uppercase;
  background:#333 /*url(/img/topbar-bg.png) top left repeat*/;
  border-bottom: 1px solid #666;
  font-family:'montserratbold', Arial, Helvetica, sans-serif
}


.top-bar.expanded .title-area {
background:none; 
}
.top-bar-section ul li a {background: url(/img/topbar-bg.png) top left repeat;}

.top-bar .toggle-topbar.menu-icon {
background: url(/i/menu-icon.png) top left no-repeat;
width:46px;
height:29px;
text-indent:-9999px;
}

.top-bar .toggle-topbar.menu-icon:hover {
cursor:pointer;
}

div.title-strip {
	
	height:80px;background:#ff0099;
	
}

div.title-strip h1 {
font-size:30px;color:#fff;text-transform:uppercase;text-align:center;font-family:'Montserratbold'; margin:0px; padding:20px 0px;	
}


/* Other css */

.tp-banner {visibility: hidden}

.tp-banner-container {
	display:none;
}

.arrow-left {
	display:none;

}

.arrow-right {
	display:none;

}

.about-left {
	float:left;
	clear:both;
}

.about-right {
	float:right;
	clear:both;
}

.icon-holder-pink {
	background:url(none);
	
}

.icon-holder-pink2 {
	background:url(none);
}


.top-bar .toggle-topbar.menu-icon a::after {
content:0;
position: absolute;
right: 0;
display: block;
width: 0px;
top: 0;
height: 0;
-webkit-box-shadow: 0px;
box-shadow: 0px;
}

/* Header */


/* Texts */

html, body, p, li, td {font-family: 'Rokkitt', sans-serif; color:#383b42;}
h1, h2, h3, h4, h5, h6 {font-family: 'Montserrat', serif; color:#383b42;}


h2.banner-title {
	text-transform:uppercase;
	color:#FFF;
	text-align:center;
	font-size:2.8em;
}

h2.banner-title-pink {
	text-transform:uppercase;
	color:#ff0099;
	text-align:center;
	font-size:2.8em;
}

section header h1, article h1, article h3 { text-align:center;}
section header {border-bottom: #dddddd double ;margin-bottom:2em;padding-top:1em;}

/* Texts */
html, body, p, li, td {
  font-family: 'Rokkitt', sans-serif;
  color: #383b42;
}

p{
  font-size:1.2rem;
}

h1, h2, h3, h4, h5, h6 {
  font-family: 'montserratbold', serif;
  color: #383b42;
}

section header h1, footer h1 {
  font-family: 'wisdom_script_airegular', Georgia, serif;
  color:#18317f;
  text-transform: lowercase;
}

h3.banner-subtitle {
  font-family: 'wisdom_script_airegular', Georgia, serif;
  color:#fff;
  text-transform: lowercase;
  font-size:2.5em;
}

h3.banner-subtitle-pink {
  font-family: 'wisdom_script_airegular', Georgia, serif;
  color:#ff0099 ;
  text-transform: lowercase;
  font-size:2.5em;
}


.icon-holder {display:block;
	height:361px;
	background:none;
}

.icon-holder2 {display:block;
	height:361px;
	background:url(/i/drawn-arrow02.png) bottom center no-repeat;
}




.work-holder {
	max-width:320px;
	margin: 20px auto;
}

/* sLIDER */

.boxedcontainer		{	max-width: 1170px; margin:auto; padding:0px 30px;}

/* FORMS + BUTTONS */
input.submit {
  border-style: solid;
  border-width: 0px;
  cursor: pointer;

  font-weight: normal;
  line-height: normal;
  margin: 0 0 1.25rem;
  position: relative;
  text-decoration: none;
  text-align: center;
  display: inline-block;
  padding-top: 1rem;
  padding-right: 2rem;
  padding-bottom: 1.0625rem;
  padding-left: 2rem;
  font-size: 1rem;
  /*     @else                            { font-size: $padding - rem-calc(2); } */
  background-color: #ff0099;
  border-color: #1e2e5d;
  color: white;
  -webkit-transition: background-color 300ms ease-out;
  -moz-transition: background-color 300ms ease-out;
  transition: background-color 300ms ease-out;
  padding-top: 1rem;
  padding-right: 2rem;
  padding-bottom: 1.0625rem;
  padding-left: 2rem;
  font-size: 1rem;
  /*     @else                            { font-size: $padding - rem-calc(2); } */ }
input.submit:hover, input.submit:focus {
    background-color: #00cc00; }
input.submit:hover, input.submit:focus {
    color: white; }
 
.work-topstrip {
	height:415px;
	background: url(../i/work-topstrip-chameleon.jpg) top center no-repeat;
	width:100%;
	padding-top:80px;
}

.work-detail-holder {

	background: rgb(6, 21, 69); /* The Fallback */
   background: rgba(6, 21, 69, 0.85); 
   margin-top:0px;
   padding:40px;
  

}

.work-detail-holder .left{

	border-bottom:1px #FFF solid;

}

.view-web-bttn{
	display:block;
	margin:15px auto;
	

}

.work-logo{
	width:95%;
	display:block;
	max-width:247px;
	margin:0 auto;

}

p.tags {
	color:#fff;
	font-size:1rem;
	font-weight:bold;
	text-align:center;
	margin-top:15px;
}

p.tags a{
	color:#ff0099;
}

.work-detail2 {
	clear:both;
	margin-top:30px;
}

.main-work-pic {
	margin: 0 auto;
	display:block;
}

 h1.work-header {
    color: #18317F;
    font-family: 'wisdom_script_airegular',Georgia,serif;
    text-transform: lowercase;
	font-size:2em;
	border-bottom: #dddddd double ;margin-bottom:.5em;padding-top:.5em;
}

.bqstart {
    color: #FF0099;
    float: left;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 700%;
    height: 45px;
    margin-bottom: 0;
    margin-top: -10px;
    padding-top: 45px;
}

.bqend {
    color: #FF0099;
    float: right;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 700%;
    height: 25px;
    margin-top: 0;
    padding-top: 45px;
}

blockquote, q {
    border-left: 0px;
	font-family: 'museo_slab500', Georgia, "Times New Roman", Times, serif;
	quotes: none;

}

.quoter h2 {
    line-height: 2em;
	font-family: 'museo_slab500', Georgia, "Times New Roman", Times, serif;
    margin: 0 auto;
    text-align: center;
    width: 95%;
}

blockquote cite, cite {
	font-family:'montserratbold',Arial, Helvetica, sans-serif;
	font-size:24px;
	font-style:normal;
	color:#18317f;
	float:right;
	text-transform:uppercase;
	margin-top:30px;
	margin-bottom:30px;
}

/* FOOTER */
footer {
  background: #2e313a url(../img/footer-bg1.jpg) top center no-repeat;
  display: block;
  padding-top: 1.25rem;
}

footer h1, footer h2, footer h3, footer h4, footer h5, footer h6 {
  color: #fff;
}

footer p {
  color: #dee3f4;
}

footer .contact, footer .contact-work {
  background: #fff;
  color: #181e2c;
  /*font-weight: bold;*/
  width: 70%;
  margin: 0 auto 1em auto;
  padding:7px;
}

footer .contact a, footer .contact-work a {
  color: #181e2c;
  display: block;
}

footer .contact a:hover, footer .contact-work a:hover {
  color: #ccc;
}

footer .contact-work {
  background: #ff0198;
  font-family: 'wisdom_script_airegular', Georgia, serif;
  text-transform: lowercase;
}

footer .ft-bot {
  background: #181e2c;
  background-color: rgba(24, 30, 44, 0.6);
}

footer .ft-bot p {
  margin: 0;
  padding: 10px 0;
  font-size: .8em;
}

footer .ft-bot a {
  color: #fff;
}

footer .ft-bot a:hover {
  color: #ccc;
}

footer .ft-bot .social i {
  font-size: 1.6em;
}


#back-top {
  position: fixed;
  bottom: 45px;
  right: 45px;
  padding: 0;
  margin: 0;
  z-index: 999999999;
}


#back-top a {
  text-decoration: none;
  width: 38px;
  height: 38px;
  display: block;
  background-color: rgba(255, 1, 152, 0.6);
  background-image: url(../img/back-top.png);
  background-repeat: no-repeat;
  background-position: center center;
  z-index: 9999999;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}

#back-top a:hover {
  background-color: #ff0198;
}




#forcefullwidth_wrapper_tp_banner {
	height:480px;
	width: 1600px;
	 position:relative;
 z-index: 1;
}


h1.what-we-do {
	background:url(/i/icon-what-we-do.png) left no-repeat;
	padding-left: 20px;
	width:100%;
	margin:5px auto;
	
}

h1.what-they-say {
	background:url(/i/icon-what-they-say.png) left no-repeat;
	padding-left: 10px;
	width:100%;
	margin:5px auto;
	
}

h1.recent-work {
	background: url(/i/icon-ourwork.png) left no-repeat;
	padding-left: 10px;
	width:100%;
	margin:5px auto;
	
}

h1.our-clients {
	background:url(/i/icon-clients.png) left no-repeat;
	padding-left: 10px;
	width:100%;
	margin:5px auto;
	
}

.plusser img {

display:block;
	margin:0 auto;
	
}

.next, .previous {
	color:#FFF;
	background:#18317f;
	margin-bottom:20px;
	text-decoration:none;
	font-family:'museo_slab500', Georgia, "Times New Roman", Times, serif;
	
}



.next {
	
	padding: 5px 10px;
	
}

.previous {
	float:right;
	padding: 0px 10px;
	
	
}

.next:hover, .previous:hover {
	color:#F09;
}

.client-tab {
	color:#FFF;
	background:#18317f;
	margin-bottom:20px;
	text-decoration:none;
	font-family:'museo_slab500', Georgia, "Times New Roman", Times, serif;
	
}

.client-tab:hover {
	color:#F09;

	
}


@media only screen and (min-width: 40.063em) {
	
.icon-holder {display:block;
	height:361px;
	background:url(/i/drawn-arrow01.png) bottom center no-repeat;
}
	
	
	
	.tp-banner-container {
	display:block;
}
	
	.top-bar {
  overflow: hidden;
  height: 65px;
  line-height: 65px;
  position: relative;
  margin-bottom: 0;
}
	
h1.what-we-do {

	width:33%;
	margin: 5 auto;
	
}

h1.what-they-say {

	width:45%;
	margin: 5 auto;
	
}

h1.recent-work {

	width:33%;
	margin: 5 auto;
}

h1.our-clients {

	width:33%;
	margin: 5 auto;
	
}

  .top-bar {
    overflow: visible;z-index:301;
  }
    .top-bar .name h1 a {
    width: 140px;
	height: 140px;
	background:url(/img/bb-logo-med.png) top left no-repeat;
	text-indent:-9999px;
	z-index:301;
  }
  
/*  .top-bar .name h1 a:hover {
  background:url(/img/bb-logo-med-hover.png) top left no-repeat;

}*/
  .top-bar-section li:not(.has-form) a:not(.button) {line-height:65px;background: url(/img/topbar-bg.png) top left repeat;}
  
  .top-bar-section ul li > a {
color: white;
font-family: 'montserratbold', Arial, Helvetica, sans-serif;
text-shadow: 2px 2px 2px #000;
font-size: 0.9rem;
font-weight: normal;
  background: url(/img/topbar-bg.png) top left repeat;
  border-bottom: 0px;
}

    .top-bar-section li.hover > a:not(.button) {
      background: #ff0099;
      color: white; }
  .top-bar-section ul li.active > a {
    background: #ff0099;
    color: white; }
    .top-bar-section ul li.active > a:hover {
      background: #ff0099;
      color: white; }
.top-bar-section li:not(.has-form) a:not(.button):hover {background-color:rgba(255,255,255,0.2);}
.top-bar-section li.active:not(.has-form) a:not(.button):hover {background: #ff0099; }	  
.top-bar-section li.active:not(.has-form) a:not(.button) {line-height:65px;background: #ff0099;}
.top-bar-section ul li a {background: url(/img/topbar-bg.png) top left repeat;}
}

@media only screen and (min-width: 58.75em) {
	
	.icon-holder-pink {display:block;
	height:133px;
	background:url(/img/arrow-right.png) right center no-repeat;
}

.icon-holder-pink2 {display:block;
	height:133px;
	background:url(/img/arrow-left.png) left center no-repeat;
}
	
	.work-holder {
	max-width:350px;

}
	
	footer .contact, footer .contact-work {

  width: 50%;

}
	
		.work-detail-holder .left{

	border-right:1px #FFF solid;
	border-bottom:0px;

}


 .top-bar .name h1 a {
    width: 180px;
	height: 180px;
	background:url(/img/bb-logo.png) top left no-repeat;
	text-indent:-9999px;
	z-index:301;
  } 
  
/*  .top-bar .name h1 a:hover {
  background:url(/img/bb-logo-hover.png) top left no-repeat;

}*/
  
	.process {
	background:url(../img/services-dash-bk.png) top center repeat-y;
}

.arrow-left {
	display:block;
	float:left;

}

.arrow-right {
	display:block;
	float:right;

}  


  
}

@media all and (-webkit-min-device-pixel-ratio: 1.5) { 
.top-bar .name h1 a {

  background:url(/img/bb-logo-small2@2x.png) top left no-repeat;
background-size: 65px 65px;
}

/*.top-bar .name h1 a:hover {
  background:url(/img/bb-logo-small2-hover@2x.png) top left no-repeat;
	background-size: 65px 65px;
}*/

h1.what-we-do {
	background:url(/i/icon-what-we-do@2x.png) left no-repeat;
background-size: 94px 73px;
	
}

h1.what-they-say {
	background:url(/i/icon-what-they-say@2x.png) left no-repeat;
background-size: 60px 60px;
	
}

h1.recent-work {
	background: url(/i/icon-ourwork@2x.png) left no-repeat;
background-size: 54px 59px;
	
}

h1.our-clients {
	background:url(/i/icon-clients@2x.png) left no-repeat;
background-size: 76px 60px;
	
}

.icon-holder {display:block;
	
	background:url(/i/drawn-arrow01@2x.png) bottom center no-repeat;
	background-size: 71px 154px;
}

.icon-holder2 {display:block;
	
	background:url(/i/drawn-arrow02@2x.png) bottom center no-repeat;
	background-size: 71px 154px;
}


}

@media all and (-webkit-min-device-pixel-ratio: 1.5) and (min-width: 40.063em) { 
 .top-bar .name h1 a {
	background:url(/img/bb-logo-med@2x.png) top left no-repeat;
background-size: 280px 280px;
  }
  
/* .top-bar .name h1 a:hover {
	background:url(/img/bb-logo-med-hover@2x.png) top left no-repeat;
background-size: 280px 280px;
  }*/
  
  }
  
  @media all and (-webkit-min-device-pixel-ratio: 1.5) and (min-width: 58.75em) { 
 .top-bar .name h1 a {
	background:url(/img/bb-logo@2x.png) top left no-repeat;
background-size: 360px 360px;
  }
  
/*   .top-bar .name h1 a:hover {
	background:url(/img/bb-logo-hover@2x.png) top left no-repeat;
background-size: 360px 360px;
  }*/

}

/* To be used with cookieCuttr by Chris Wharton (http://cookiecuttr.com) */

.cc-cookies { position:fixed; width: 100%; left: 0; bottom: 0; padding: 0.5em 5%; background: #565656; background: rgba(86,86,86,0.95); color: #fff; font-size: 13px; font-weight: 700; text-shadow: 0 -1px 0 rgba(0,0,0,0.35); z-index: 99999; text-align: center; color: #fff; }
.cc-cookies a, .cc-cookies a:hover { color: #fff; text-decoration: underline; }
.cc-cookies a:hover { text-decoration: none; }
.cc-overlay { height: 100%; padding-top: 25%; }
.cc-cookies-error { float: left; width: 90%; text-align: center; margin: 1em 0 2em 0; background: #fff; padding: 2em 5%; border: 1px solid #ccc; font-size: 18px; color: #333; }
.cc-cookies a.cc-cookie-accept, .cc-cookies-error a.cc-cookie-accept, .cc-cookies a.cc-cookie-decline, .cc-cookies-error a.cc-cookie-decline, .cc-cookies a.cc-cookie-reset { display: inline-block; color: #fff; text-decoration: none; background: #7DAF3B; padding: 0.5em 0.75em; border-radius: 3px; box-shadow: 0 0 2px rgba(0,0,0,0.25); text-shadow: 0 -1px 0 rgba(0,0,0,0.35); -o-transition: background 0.5s ease-in; -webkit-transition: background 0.25s ease-in; -moz-transition: background 0.25s ease-in; }
.cc-cookies a.cc-cookie-decline, .cc-cookies-error a.cc-cookie-decline { background: #af3b3b; margin-left: 0.5em; }
.cc-cookies a.cc-cookie-reset { background: #f15b00; }
.cc-cookies a:hover.cc-cookie-accept, .cc-cookies-error a:hover.cc-cookie-accept, .cc-cookies a:hover.cc-cookie-decline, .cc-cookies-error a:hover.cc-cookie-decline, .cc-cookies a:hover.cc-cookie-reset  { background: #000; -o-transition: background 0.5s ease-in; -webkit-transition: background 0.25s ease-in; -moz-transition: background 0.25s ease-in; }
.cc-cookies-error a.cc-cookie-accept, .cc-cookies-error a.cc-cookie-decline { display: block; margin-top: 1em; }
.cc-cookies.cc-discreet { width: auto; padding: 0.5em 1em; left: auto; top: auto; }
.cc-cookies.cc-discreet a.cc-cookie-reset { background: none; text-shadow: none; padding: 0; text-decoration: underline; }
.cc-cookies.cc-discreet a:hover.cc-cookie-reset { text-decoration: none; }

@media screen and (max-width: 768px) {
.cc-cookies a.cc-cookie-accept, .cc-cookies a.cc-cookie-decline, .cc-cookies a.cc-cookie-reset { display: block; margin: 1em 0; }
}

@media screen and (max-width: 480px) {
.cc-cookies { position: relative; float: left; }
}